{% extends "blog/base.html" %}
{% block content %}
<style type="text/css">
	.text-muted{color:#888}
    .text-link {color:#ED4245}
	.article-title {color: #428bca}
    .article-content {white-space: pre-line}
    .article-img {
      height: 35px;
      width: 35px;
      margin-right: 16px;
    }
    .article-metadata {
      padding-bottom: 7px;
      margin-bottom: 4px;
      border-bottom: 1px solid #e3e3e3
    }
    .article-metadata a:hover {
      color: #FEE75C;
      text-decoration: none;
    }
</style>

<h1>Update Log</h1>
{% for post in posts %}
    <article class="media content-section">
      <h2 class="article-title">{{ post.title }}</h2>
      <div class="media-body">
        <div class="article-metadata">
          <img class="article-img" src="{{post.author.avatar}}">
          <a class="text-link" href="{{post.author.url_loc}}">{{ post.author }}</a>
          <small class="text-muted">{{ post.date_posted|date:"F d Y" }}</small>
        </div>
        <p class="article-content">{{ post.content }}</p>
      </div>
    </article>
{% endfor %}
{% endblock content %}
